#calendar .calendar a {
    text-align: center;
}

#calendar .month, #calendar .month a {
    text-align: left;
    padding: 1px;
    color: #555;
    font-size: 12;
    font-weight: bold;
}

#calendar .weekday, #calendar .weekend {
    font-size: 12;
    font-weight: bold;
    padding: 1px;
}

#calendar .weekday, #calendar .day {
	color: #555;
	padding: 1px;
}

#calendar .weekday a {
	font-size: 12;
	color: #555;
	background: #fff;
	padding: 1px;
}

#calendar .day a {
	color: #555;
	font-weight: bold;
	padding: 1px;
}

#calendar .weekend, #calendar .endday {
	color: #296092;
	padding: 1px;
}

#calendar .weekend a {
	font-size: 12;
	color: #296092;
	background: #fff;
	padding: 1px;
}

#calendar .endday a {
	color: #9F0000;
	font-weight: bold;
	padding: 1px;
}

